Bug 1362396 - add modprobe dm-multipath to multipath-tools/multipathd/multipathd.init.redhat
Summary: add modprobe dm-multipath to multipath-tools/multipathd/multipathd.init.redhat
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: device-mapper-multipath
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ben Marzinski
QA Contact: Zhang Yi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 06:48 UTC by Zhang Yi
Modified: 2016-11-04 08:20 UTC (History)
5 users (show)

(edit)
undefined
Clone Of:
(edit)
Last Closed: 2016-11-04 08:20:53 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2536 normal SHIPPED_LIVE device-mapper-multipath bug fix and enhancement update 2016-11-03 14:18:10 UTC

Comment 2 Ben Marzinski 2016-08-08 06:45:35 UTC
Patch applied. Thanks.

Comment 8 errata-xmlrpc 2016-11-04 08:20:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2536.html


Note You need to log in before you can comment on or make changes to this bug.